body {
    background-color: #000;
    background-image: url('/img/background.jpg');
    background-size: 2000px 3000px;
    background-position: top center;
    background-repeat: no-repeat;
}


.siteHeader,
.mainNav {
	border-bottom: 1px solid #000;
	padding: 0;
}


.siteHeader {background: #171a21;color:#b8b6b4;}


.mainNav .navbar-brand {display: none;}
.mainNav {background: #1b2838;color:#b8b6b4;}
.mainNav .nav-link, .headerLink {color:#b8b6b4!important;text-decoration:none!important;}

.mainNav .nav-link:hover, .headerLink:hover {color:#9c7b30!important;}

.cartBtn {
	color: #fff;
	background: #146678;
	font-size: 0.8rem;
	padding: 3px 5px;
}


.hero {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	background-image: url(/img/herobg.jpg);
}

.hero .display-3 {
	color: #9b5481;
}

.hero em {
	color: #9c7b30;
	font-weight: bold;
}

.contactWrapper {
  display: flex;
  flex-direction: row;
  align-items: stretch;
  width: 100%;
}
.contactWrapper > div {
  flex: 1;
  border: 1px solid #aaa;
  box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
  margin: 15px;
  text-align: center;
  padding: 20px;
}

.contactWrapper > div:hover {
  box-shadow: -5px -5px 5px 0px rgba(0,0,0,0.25);
}

#contactForm {
  max-width: 600px;
}

.detailsBtn {background: #1b2838;color:#fff;}

.productHeader .display-3 { color: #fff;}
.pageTitle .display-4 { color: #fff;}
.productHeader .h2 { color: #b8b6b4;}

.colorBox {height: 20px; width: 20px; border: 1px solid #000;margin-right;display: inline-block; margin-left;}

.addToCartBtn {background:#171a21;color: #9c7b30;}

.contactWrapper {
  display: flex;
  flex-direction: row;
  align-items: stretch;
  width: 100%;
}
.contactWrapper > div {
  flex: 1;
  border: 1px solid #aaa;
  box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
  margin: 15px;
  text-align: center;
  padding: 20px;
  background: #e9ecef;
}

.contactWrapper > div:hover {
  box-shadow: -5px -5px 5px 0px rgba(0,0,0,0.25);
}

#contactForm {
  max-width: 600px;
}

footer {
  background: #000;
  color: #fff;
  padding: 20px;
}

@media (max-width: 768px) {
	.mainNav .navbar-brand {display: block;}
	.mainNav ul {padding: 2px 10px;}
	.siteHeader .toolBtn {display: none;}
	#cartSummary {display:none;}
	.hero {display: none;}
}
